Subject: Re: [lojban] Re: Why we should cancel the vote or all vote NO

From: John Cowan <[email-masked]>
Date: Mon, 2 Dec 2002 23:39:50 -0500 (EST)

Logical Language Group, Inc. scripsit:

> I suspected as much. Therefore, how can you presume that writing a parser 
> to do what you ask is a trivial job (1 minute work)? And why do you think 
> anyone but you would want to write such a parser?

It *is* trivial, and it would be very easy to make the official parser
read cmavo->selma'o mappings from a file. 

-- 
And through this revolting graveyard of the universe the muffled, maddening
beating of drums, and thin, monotonous whine of blasphemous flutes from
inconceivable, unlighted chambers beyond Time; the detestable pounding
and piping whereunto dance slowly, awkwardly, and absurdly the gigantic
tenebrous ultimate gods -- the blind, voiceless, mindless gargoyles whose soul
is Nyarlathotep. (Lovecraft) John [email-masked]|ccil.org/~cowan